{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
        style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <p style="margin-left:10px;margin-top:10px;">Votre covoiturage avec {{ context.creditor.givenName|capitalize }} {{ context.creditor.shortFamilyName|capitalize }} de {{context.origin}} et {{context.destination}} est terminé.</p>
            <p style="margin-left:10px;margin-top:10px;">Cliquez sur le lien suivant pour le marquer comme payé à la main si vous avez déjà réglé le conducteur ou le payer en ligne si vous ne l’avez pas encore indemnisé : <a href="{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/profil/modifier/mes-covoiturages-acceptes">Cliquez ici.</a></p>
        </div>
    </div>
</div>
{% endblock %}